{
  "name": "壓力錶",
  "icon": "pneumaticcraft:pressure_gauge",
  "category": "pneumaticcraft:components",
  "advancement": "pneumaticcraft:root",
  "pages": [
    {
      "type": "text",
      "text": "這是其他裝置的製作元件。它本身沒有用處。"
    },
    {
      "type": "crafting",
      "text": "製作壓力錶",
      "recipe": "pneumaticcraft:pressure_gauge"
    }
  ]
}
